## node-exit-hook 1.1.1

=== debian/changelog ===
node-exit-hook (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #848369)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 19 Dec 2016 11:04:07 +0000
