=== debian/control ===
Source: node-exit-hook
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/exit-hook
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-exit-hook.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-exit-hook.git

Package: node-exit-hook
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Run some code when the process exits
 Node-js module to run one or more hooks when the process exits,
 either because the event loop dried up, or because it received
 a signal (SIGINT or SIGTERM).
 .
 Node.js is an event-based server-side JavaScript engine.
