=== debian/tests/control ===
Tests: require
Depends: node-exit-hook
