=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-exit-hook-$1.tar.gz/ \
 https://github.com/sindresorhus/exit-hook/tags .*/archive/v?([\d\.]+).tar.gz
