## node-exit-hook 2.2.1

=== debian/changelog ===
node-exit-hook (2.2.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.2.1
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 20:37:16 +0100
