## node-exit-hook 3.1.0

=== debian/changelog ===
node-exit-hook (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 15:42:16 +0200

node-exit-hook (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.1.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 13:49:56 +0200
