## node-exit-hook 3.1.2

=== debian/changelog ===
node-exit-hook (3.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.2
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 18:37:42 +0100
