=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-execa <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-exit-hook
 Vcs-Git: https://salsa.debian.org/js-team/node-exit-hook.git
 Homepage: https://github.com/sindresorhus/exit-hook
