=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-exit-hook-$1/ \
 https://github.com/sindresorhus/exit-hook/tags .*/archive/.*/v?([\d\.]+).tar.gz
